Muslim Moodfit - Android app - Bug #3018
Tools menu >tap on though > tap on next > Back button is no working

06/30/2022 04:17 PM - Pravin J

Status: Closed Start date: 06/30/2022
Priority: Normal Due date:

Assignee: Mohd Imran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/22/2022 01:05 PM - Mohd Imran

- Status changed from New to Resolved

#2 - 08/22/2022 01:24 PM - Pravin J

- Status changed from Resolved to Closed

Files
